A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #800000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #660000; TEXT-DECORATION: underline
}
BODY {
	background-color: #CCCCCC;
	SCROLLBAR-FACE-COLOR: #CCCCCC;
	SCROLLBAR-HIGHLIGHT-COLOR: #C0C0C0;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #CCCCCC;
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC
}
